package math.fibo;

import math.utils.Util;

import java.math.BigInteger;

public class Fibo04 {
    public static void main(String[] args) {
        BigInteger n = new BigInteger("1000000");
        Util.print("Najbliższy wyraz ciągu mniejszy od: " + n);
        BigInteger next = FiboUtil.smallerFibo(n);
        Util.print(next);
    }
}
